@import url('https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700,800,900|Hind+Madurai:300,400,500,600,700|Vollkorn:400,400i,700,700i');

/*font-family: 'Heebo', sans-serif;
font-family: 'Vollkorn', serif;
font-family: 'Hind Madurai', sans-serif;*/

@import url('font-awesome.css');


/*Btn Style One*/

.btn-style-one{
	position:relative;
	padding:10px 38px;
	line-height:24px;
	color:#ffffff;
	font-size:16px;
	font-weight:700;
	border-radius:5px;
	background-color:#f78157;
	border:2px solid #f78157;
	text-transform:capitalize;
	font-family: 'Heebo', sans-serif;
}

.btn-style-one:hover{
	color:#f78157;
	background:none;
}

/*Btn Style Two*/

.btn-style-two{
	position:relative;
	padding:10px 38px;
	line-height:24px;
	color:#ffffff;
	font-size:16px;
	border-radius:5px;
	background:none;
	letter-spacing: 1px;
	font-weight:700;
	text-transform:capitalize;
	border:2px solid #f78157;
	font-family: 'Heebo', sans-serif;
}

.btn-style-two:hover{
	background:#f78157;
	color:#ffffff;
}



/*** 

====================================================================
	Main Slider style
====================================================================

***/

.main-slider{
	position:relative;
	z-index:10;
}

.main-slider .blue-overlay-slide{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
	
    background-color:rgba(0,3,45,0.50);
}

.main-slider .overlay-slide{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
    background:rgba(0,0,0,0.50);
}

.main-slider .tp-dottedoverlay{
	display:none !important;
}

.main-slider .tp-caption{
	z-index:5 !important;
}

.main-slider .tp-caption .theme-btn{
	border-width:2px !important;	
}

.main-slider .title{
	position:relative;
	color:#f78157;
	font-size:30px;
	font-style:italic;
	font-family: 'Vollkorn', serif;
}

.main-slider h2{
	position:relative;
	font-size:55px;
	color:#ffffff;
	font-weight:700;
	line-height:1.2em;
	text-transform:none;
}

.main-slider .btn-style-one{
	color: #ffffff !important;
}

.main-slider .btn-style-two{
	color: #ffffff !important;
}

.main-slider .tp-bullets{
	display:none !important;
}

.main-slider .tparrows.preview3{
	width:60px;
	height:60px;
	text-align:center;
	line-height:60px;
	border-radius:50%;
	background-color:inherit !important;
	border:2px solid rgba(255,255,255,0.50);
}

.main-slider .tparrows.preview3::after{
	top:0px;
	color:#ffffff;
	font-size:18px;
	padding:0px;
	line-height:56px;
	background:none;
	font-weight:300;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;	
}

.main-slider .tparrows.tp-leftarrow.preview3::after{
	position:relative;
	content: '\f104';
	font-family: 'FontAwesome';
}

.main-slider .tparrows.tp-rightarrow.preview3::after{
	position:relative;
	content: '\f105';
	font-family: 'FontAwesome';
}

.main-slider .tparrows.preview3.tp-leftarrow{
	left:30px !important;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;	
}

.main-slider .tparrows.preview3.tp-rightarrow{
	right:30px !important;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;	
}

.main-slider .tparrows.preview3.tp-leftarrow:hover,
.main-slider .tparrows.preview3.tp-rightarrow:hover{
	background-color:rgba(255,255,255,0.50) !important;
	border-color:rgba(255,255,255,0.50) !important;
}

.main-slider .tparrows.preview3 .tp-arr-iwrapper{
	visibility:hidden;
	opacity:0;
	display:none;	
}

.main-slider .tp-bannertimer{
	display:none !important;	
}
